{
  "verseBefore": "Yahweh said to Moses, “Write down these words, for in accordance with these words I have made a covenant with you and with Israel.” ",
  "verseAfter": "And Yahweh said to Moses, “Write these words for yourself, for over the mouth of these words I have cut a covenant with you and with Israel.” ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 27,
  "modifiedTimestamp": "2022-03-07T14:25:57.390Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
